# Generated by Django 2.1.1 on 2018-09-16 14:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0009_auto_20180916_0829'),
    ]

    operations = [
        migrations.AddField(
            model_name='problems',
            name='problem_difficulty',
            field=models.CharField(max_length=10, null=True),
        ),
    ]
